.loadmask {
    width: 100%;
    height: 100%;
	position: absolute;
    top: 0;
    left:0;
    background: #FFFFFF;
	-moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
	z-index: 100;
}
.loadmask-msg {
    position: absolute;
    top: 0;
    left: 0;
	-moz-opacity: 0.5;
    opacity: .50;
    filter: alpha(opacity=50);
	z-index: 101;
}
.loadmask-msg div {
	width: 32px;
	height: 32px;
    background: #fbfbfb url(../img/ajax-loader.gif) 0 0 no-repeat;
    cursor:wait;
}
.masked {
    overflow: hidden !important;
}
.masked-relative {
    position: relative !important;
}